API ReferenceClient bank accounts
Get client bank accounts.
This API call allows you to get verified client bank accounts
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
accountNumber?string
Client account number
Response Body
application/json
application/json
curl -X GET "https://example.com/v2/bankAccounts"[ { "accountName": "James Bond", "accountNumber": "XC98745656", "bankAccountId": 123456, "country": "US", "currency": "USD" }]{ "code": 0, "failureDateTime": "2019-08-24T14:15:22Z", "longErrorMsg": "string", "shortErrorMsg": "string", "traceErrorId": "string", "typeOfFailure": "MODEL_VALIDATION"}Empty
Empty